Subject: [os2genau_digest] No. 1494
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 May 2007 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 20 May 2007
 Number  1494
**************************************************

Subjects for today
 
1   OS/2 VOIP & Videophone : Ed Durrant <edurrant at bigpond dot net dot au>
2   My machine keeps freezing! : Glenn Montgomery <glenn at montysplace dot net>
3  Re:  My machine keeps freezing! : Dennis Nolan <djn at aanet dot com dot au>
4  Re:  My machine keeps freezing! : Paul Smedley <paul at smedley.info>
5  Re:  My machine keeps freezing! : Glenn Montgomery <glenn at montysplace dot net>
6  Re:  My machine keeps freezing! : Glenn Montgomery <glenn at montysplace dot net>
7  Re:  My machine keeps freezing! : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  My machine keeps freezing! : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 20 May 2007 09:06:28 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   OS/2 VOIP & Videophone

Hi,

  I know this is an area that is by its nature very complex, however 
there is an open source program called EKIGA that is a linux program and 
has a windows version now.

  I requires certain "toolkits" under Linux to work. If these toolkits 
are also available for OS/2 is there any chance we could ever have this 
compiled and working on OS/2 or eCS ?

  It is different to other VOIP Softphones in that it also includes  
H-323 (?) videophone capabilities similar to Micro$ofts NetMeeting.

  http://www.ekiga dot org

  Cheers/2

   Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 20 May 2007 19:15:34 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:   My machine keeps freezing!

Hello all,
I am having ever increasing problems with my computer just locking up at 
random times. I have tried to establish what conditions cause it but 
haven't been successful yet. I use an AMD Athlon 64 3500+ machine with 
512M RAM on an ASUS motherboard. I run both eComStation and Win2000. It 
happens under either operating system so I'm assuming it's hardware 
related, but what?? Any ideas would be great, I'm getting a tad 
frustrated etc :)
Thanks,
Glenn.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 20 May 2007 19:26:21 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  My machine keeps freezing!

Do a proper memory check on your RAM.
There are several free programs that do it.
If your memory is ok then I'd try another graphics card.

After that I'd give in and get a new computer, or even use it's behavior 
to justify to the Mrs. my need for a newer and better system without 
trying to find out the problem.

Regards
Dennis

Glenn Montgomery wrote:
> Hello all,
> I am having ever increasing problems with my computer just locking up 
> at random times. I have tried to establish what conditions cause it 
> but haven't been successful yet. I use an AMD Athlon 64 3500+ machine 
> with 512M RAM on an ASUS motherboard. I run both eComStation and 
> Win2000. It happens under either operating system so I'm assuming it's 
> hardware related, but what?? Any ideas would be great, I'm getting a 
> tad frustrated etc :)
> Thanks,
> Glenn.
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 20 May 2007 18:57:47 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  My machine keeps freezing!

I'd be checking temperatures - perhaps a dud/clogged cooling fan?

Glenn Montgomery wrote:
> Hello all,
> I am having ever increasing problems with my computer just locking up at 
> random times. I have tried to establish what conditions cause it but 
> haven't been successful yet. I use an AMD Athlon 64 3500+ machine with 
> 512M RAM on an ASUS motherboard. I run both eComStation and Win2000. It 
> happens under either operating system so I'm assuming it's hardware 
> related, but what?? Any ideas would be great, I'm getting a tad 
> frustrated etc :)
> Thanks,
> Glenn.
 
> 
> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 20 May 2007 19:35:57 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  My machine keeps freezing!

Yes I haven't checked my memory (in more ways than one  :-\ ), but it's 
on board video. I'll look for one of those RAM checking programs.
Cheers,
Glenn

Dennis Nolan wrote:
> Do a proper memory check on your RAM.
> There are several free programs that do it.
> If your memory is ok then I'd try another graphics card.
> After that I'd give in and get a new computer, or even use it's 
> behavior to justify to the Mrs. my need for a newer and better system 
> without trying to find out the problem.
>
> Regards
> Dennis
>
> Glenn Montgomery wrote:
>> Hello all,
>> I am having ever increasing problems with my computer just locking up 
>> at random times. I have tried to establish what conditions cause it 
>> but haven't been successful yet. I use an AMD Athlon 64 3500+ machine 
>> with 512M RAM on an ASUS motherboard. I run both eComStation and 
>> Win2000. It happens under either operating system so I'm assuming 
>> it's hardware related, but what?? Any ideas would be great, I'm 
>> getting a tad frustrated etc :)
>> Thanks,
>> Glenn.
> 
>>
>> 
>
>>
>>
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 20 May 2007 19:39:24 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  My machine keeps freezing!

Hi Paul,
I have checked my temp with a program running while in windows, but also 
looked at bios to check straight after freeze-up and the cpu doesn't get 
up past 33-34C. The fan blows straight in through the side of the box. 
Anyhow...

Cheers,
Glenn

Paul Smedley wrote:
> I'd be checking temperatures - perhaps a dud/clogged cooling fan?
> Glenn Montgomery wrote:
>> Hello all,
>> I am having ever increasing problems with my computer just locking up 
>> at random times. I have tried to establish what conditions cause it 
>> but haven't been successful yet. I use an AMD Athlon 64 3500+ machine 
>> with 512M RAM on an ASUS motherboard. I run both eComStation and 
>> Win2000. It happens under either operating system so I'm assuming 
>> it's hardware related, but what?? Any ideas would be great, I'm 
>> getting a tad frustrated etc :)
>> Thanks,
>> Glenn.
> 
>>
>> 
>
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 20 May 2007 22:34:31 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  My machine keeps freezing!

Glenn Montgomery wrote:
> Hello all,
> I am having ever increasing problems with my computer just locking up 
> at random times. I have tried to establish what conditions cause it 
> but haven't been successful yet. I use an AMD Athlon 64 3500+ machine 
> with 512M RAM on an ASUS motherboard. I run both eComStation and 
> Win2000. It happens under either operating system so I'm assuming it's 
> hardware related, but what?? Any ideas would be great, I'm getting a 
> tad frustrated etc :)
> Thanks,
> Glenn.
 
>
> 

>
Being an ASUS board, you haven't ever chosen to use the overclocking 
option in the BIOS have you ? Doing so can "burn out" components, not 
only processor and memory but also  motherboard chipset.

In general check the internal temperature after a hang - restart the 
system and go into the BIOS and check the temperatures indicated. Or you 
may have the ASUS software installed under W2K in which case this is a 
second option.

Apart from heat, random hangs are most often caused by faulty RAM memory 
- run a memory testing program for 12-24 hours to see if it finds anything.

Another possible culprit is the mains power circuit - if you are not 
located in a Metro area, I would recommend using a line filter of some 
sort - they are available in some  special power boards. A tell tale for 
this would be if the lights in the house flickered about the same time 
as the system hung.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 20 May 2007 23:09:04 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  My machine keeps freezing!

Hi Glenn

Do the easy stuff first :-)

I would do is check your CMOS settings as per Ed's suggestion incase
you either on purpose, or accidently are running at a higher clock
frequeny for CPU and BUS. 

More than 12 months old ?
Have a look at the MB capacitors (aluminium cans with plastic wrapped
around them). Do any have bulging tops of a brown fluid around the base ?

While your there, if nothing is amiss, reset the CPU assembly and the
SDRAM/whatever, and remove the power cable to the MB and reinsert.
With the power cable plug, check that there are no pin tops higher than
the white plastic plug mold, seen a few dodgy power plugs over the
years.

Also as Paul suggested, check for dust, and grab the vacuum cleaner
and put it to the fan on the power supply to extract any loose dust, as
well as from around any air vents front and back of the case.

To be honest, I move checking SDRAM, DDR RAM etc to last as I've
found modern RAM to be very reliable, that is as long as your sure it
was inserted in a good antistatic enviroment to start with.

Cheers

>Hello all,
>I am having ever increasing problems with my computer just locking up at 
>random times. I have tried to establish what conditions cause it but 
>haven't been successful yet. I use an AMD Athlon 64 3500+ machine with 
>512M RAM on an ASUS motherboard. I run both eComStation and Win2000. It 
>happens under either operating system so I'm assuming it's hardware 
>related, but what?? Any ideas would be great, I'm getting a tad 
>frustrated etc :)
>Thanks,
>Glenn.

> 

"I'm a psychic amnesiac. I know in advance what I'll forget."  --Michael McShane
----------------------------------------------------------------------------------